
/* Use Default Settings */
"5ob-J8-rDa.title" = "Apply Default Settings";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Format:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "Same As Source";

/* Compression: */
"J0E-2K-KS4.title" = "Compression:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Small file";
	/* Large file */
	"9jZ-tH-SPR.title" = "Large file";

/* Crop: */
"xka-iT-YpM.title" = "Crop:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "Square Ratio";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Fit into:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Preserve Size";
	/* Custom */
	"gXh-kI-6Oz.title" = "Custom";

/* Dimensions: */
"OW7-69-1ck.title" = "Max:";
/* pixels */
"xul-pN-6gQ.title" = "px";
